
#footer {
	height: 120px;
    background-color: #f5f5f5;
    /* box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); */
}
#quick_links_bar {
	width:100%;
	height:51px;
	background-color:#f5f5f5;

	opacity: 0.9;
}



ul#quick_links{
	width:980px;
	height:50px;
	padding:0;
	border-top:1px solid #eee;
	font-size:0;
}

ul#quick_links li:first-child {

}
ul#quick_links li{
	width: 240px;
	height:35px;
	background-color:#f5f5f5;
	padding-top:15px;
	font-size:13px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
}
ul#quick_links li a {
	color:#555;
	font-family: 'helvetica','arial';
}
ul#quick_links li span.icon{
	width:25px;
	height:25px;
	background-color:#ccc;
	background-image:none;
	border-radius: 25px;
	float:left;
	margin-left:20px;
	margin-bottom:5px;
	border:3px solid #ddd;
	margin-top:-6px;
}
ul#quick_links li:hover{
	color:#ad1283;
	font-weight: bold;
}


ul#nav_footer {
	padding-top:10px;
}

ul#nav_footer li {
	display: inline-block;
	margin-right:3px;
}
ul#nav_footer li a {
	font-family: 'helvetica','arial';
	font-size:13px;
	color:#555;
}
ul#nav_footer li a:hover{
	color:#e2007f;
}